#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetFontSize.h>
#include <SetDisplayString.h>
#include <SetLCDBack.h>
#include <GetEV3UltrasonicSensor.h>
#include <SetDisplayVar.h>

int main(void)
{
    EV5_Init();
    double var0 = 0;
    SetFontSize(1);
    SetDisplayString(1, "P1", YELLOW, BLACK);
    SetLCDBack(ON);
    while (1)
    {
        var0 = GetEV3UltrasonicSensor(_P1_, 0);
        SetDisplayVar(1, var0, YELLOW, BLACK);
    }
    while(1);
}

